<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:tools="http://schemas.android.com/tools" xmlns:android="http://schemas.android.com/apk/res/android" tools:context=".main.GameActivity">
    <item android:state_pressed="true" android:state_enabled="true">
        <shape>
            <gradient android:type="linear" android:angle="90" android:startColor="#ca5f47" android:endColor="#f15841" />
            <corners android:radius="7dp"/>
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp"/>
            <stroke android:width="1dp" android:color="#992f2f"/>
        </shape>
    </item>
    <item android:state_pressed="false" android:state_enabled="true">
        <shape>
            <gradient android:type="linear" android:angle="90" android:startColor="#d63e1c" android:endColor="#f53619" />
            <corners android:radius="7dp"/>
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp"/>
            <stroke android:width="1dp" android:color="#992f2f"/>
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape>
            <gradient android:type="linear" android:angle="90" android:startColor="#ac5441" android:endColor="#ae5243" />
            <corners android:radius="7dp"/>
            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp"/>
            <stroke android:width="1dp" android:color="#992f2f"/>
        </shape>
    </item>
</selector>